procps-ng 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1125389 漏洞类型 缓冲区错误
发布时间 2018-05-24 更新时间 2019-10-22
CVE编号 CVE-2018-1123 CNNVD-ID CNNVD-201805-784
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-784
|漏洞详情
procps/procps-ng是一款使用在Linux平台中的用于提供proc文件系统进程信息的实用程序。 procps-ng 3.3.15之前版本中的ps存在安全漏洞。攻击者可利用该漏洞造成短暂的拒绝服务(缓冲区溢出和崩溃)。
|参考资料

来源:seclists.org
链接:http://seclists.org/oss-sec/2018/q2/122
来源:bugzilla.redhat.com
链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-1123
来源:www.qualys.com
链接:https://www.qualys.com/2018/05/17/procps-ng-audit-report-advisory.txt